@charset "utf-8";
/* CSS Document */
.container {
   display: -webkit-flex;
   display: flex;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   width: 98%;
   margin: 0 auto;
}
.container div { box-sizing: border-box; }
/*****************/
.topdiv, .topdiv_t, .topdiv_n, .topdiv_s {
   width: 100%;
   margin: 0;
  background-color: #165272;
   padding: 4px;
   text-align: left;
   border-bottom: solid 1px #FFF;
}
.topdiv_t { background-color: #247700; }
.topdiv_n { background-color: #000; }
.topdiv_s { background-color: #03ADED; }
.centru {
   text-align: center;
   width: 100%;
   vertical-align: top;
}
.footer .container {
   width: 100%;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
}
.footer a { color: #FFF }
.footer:hover { color: 00f }
.footer_3 {
   border: solid 1px #FFFFFF;
   color: #FFF;
}
.ler_mais {
   display: block;
   max-width: 600px;
   margin: 0 auto;
   border: 1px solid #F9FF26;
   font-size: 1em;
   text-shadow: 0 1px 1px #000000;
   text-align: center;
   padding: 5px 05%;
   border-radius: 4px;
   color: #F9FF26;
   vertical-align: central;
   line-height: 2em;
}
.ler_mais { color: #FCF439; }
.dim_1 { /*        margin-left:10px;
   margin-right:10px;*/ }
.dim_2 {
   background-color: #F5F5F5;
   padding: 5px;
2%;
   width: 98%;
   margin-top: 5px;
   margin-bottom: 2px;
   margin-left: 1%;
   margin-right: 1%;
/*   border-radius:5px;*/
}
.dim_2_intern {
   border-style: solid;
   border-width: 1px;
   vertical-align: top;
}
.dim_2col {
   background-color: #F9F9F9;
   padding: 10px 2%;
}
.dim_2col_2 {
   padding: 10px 2%;
   text-align: left;
}
.dim_3 {
   background-color: #FDFDFD;
   padding: 5px 10px;
   margin: 2px;
}
.dim_bt {
   background-color: #00466C;
   background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,112,169,1.00)),color-stop( 100% , rgba(0,0,0,1.00)));
   background-image: -webkit-linear-gradient(270deg,rgba(0,112,169,1.00) 0%,rgba(0,0,0,1.00) 100%);
   background-image: -moz-linear-gradient(270deg,rgba(0,112,169,1.00) 0%,rgba(0,0,0,1.00) 100%);
   background-image: -o-linear-gradient(270deg,rgba(0,112,169,1.00) 0%,rgba(0,0,0,1.00) 100%);
   background-image: linear-gradient(180deg,rgba(0,112,169,1.00) 0%,rgba(0,0,0,1.00) 100%);
   border-radius: 3px;
   border: solid 1px #FFF;
   font-size: 1em;
}
.dim_bt:hover {
   background-color: #014A6D;
   background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(0,8,13,1.00)),color-stop( 100% , rgba(0,97,145,1.00)));
   background-image: -webkit-linear-gradient(270deg,rgba(0,8,13,1.00) 0%,rgba(0,97,145,1.00) 100%);
   background-image: -moz-linear-gradient(270deg,rgba(0,8,13,1.00) 0%,rgba(0,97,145,1.00) 100%);
   background-image: -o-linear-gradient(270deg,rgba(0,8,13,1.00) 0%,rgba(0,97,145,1.00) 100%);
   background-image: linear-gradient(180deg,rgba(0,8,13,1.00) 0%,rgba(0,97,145,1.00) 100%);

}
.dim_bt a {color:#FFF;

}
.dim_bt a:hover {color:#FF0;}
.dim_4 { }
.div_h, .div_h a {
   background-color: #DDFDFF;
   color:#333;
}
.div_h:hover, .div_h:hover a{
   background-color: #01395A;
   color: #FFF; 
   transition:color 0.5s linear;
    transition:background 0.5s linear;
}
.limba { float:left; display:inline-block; max-width:220px; padding-left: 60px; }

.div_hover {
   background-color: #F0FFF0;
   border-radius: 3px; cursor:pointer;   border: solid 1px #003;
}
.div_hover a:hover { color:#fff;
}
.div_hover:hover {
   background-color:#C5FAFE;
   color:#FFF;   
   opacity: 0.9;

}
.div_hover a:hover { color:#FFF }

.div_hover_t  { background-color: #F2FFE8; border-radius:3px; border:solid 1px #000; }
.div_hover_t:hover, .div_hover a  {
   background-color: #6BFD00;
   color: #FFF;
   opacity: 0.9;
}
.dim_4 a:hover { color: #5B5BFF }
.dim_5 {
   width: 49.0%;
   border-radius: 6px;
   margin: 5px 0.5%;
   padding: 2px 1%;
   border: solid 1px #FFF;
   display: inline-block;
}
.dim_5 a { color: #5595FF; }
.dim_10 {
   /* text-align:left; */
   font-size: 0.9em;
   width: 11.43%;
   border-radius: 6px;
   margin: 5px 0.09%;
   border: solid 1px #CCC;
   display: inline-block;
   padding-bottom: 2px;
   padding-top: 2px;
   padding-left: 2px;
   min-width: 70px;
}
.dim_10p {
   color: #000;
   width: 48.98999%;
   border-radius: 3px;
   margin: 1px 0.5%;
   border: solid 1px #333;
   display: inline-block;
   text-align: center;
   background-color: #FFF;
   font-size: 0.9em;
   padding-bottom: 4px;
   padding-left: 2px;
   padding-right: 2px;
   padding-top: 4px;
}
.bilan, .bilann {
   display: inline-block;
   font-weight: bold;
   margin-bottom:5px;
   margin-right:3px;
   width: 40px;
   height: 40px;
   line-height: 40px;
   text-align: center;
   color: #FFF;
   font-size: 1.3em;
   background-color: #060BC4;
   text-shadow: 0px 1px 1px #000000;
   border-radius: 50%;
   background: radial-gradient(circle at 13px 13px, #F1F2FE, #060BC4);
}
.bilann {
   color: #FF0;
   background: radial-gradient(circle at 13px 13px, #C4C4FF, #000064);
}
.bilas, .bilass  {
/*   width: 17.43%;
   margin: 5px 0.09%;*/
   display: inline-block;
   font-weight: bold;
   margin-bottom:5px;
   margin-right:3px;   
   width: 40px;
   height: 40px;
   line-height: 40px;
   text-align: center;
   color: #FFF;
   font-size: 1.4em;
   text-shadow: 0px 1px 1px #000000;
   border-radius: 50%;
   background: radial-gradient(circle at 13px 13px, #B9FFCB, #00751E);
}
.bilass { 
  color:#FF0;
}  
.bilas a:visited {
   text-decoration: none;
   color: #00F;
}
.bilasa:focus {
   text-decoration: none;
   color: #00F;
}
.vc {
   vertical-align: middle;
   text-align: center;
   font-size: 1.2em;
   margin: 2px;
   color: #00f;
   text-shadow: 0px 1px 2px #000000;
   font-weight: normal;
}
.adslot_1 {
   width: 320px;
   height: 100px;
}
.stats {
   color: #FFF;
   width: 19.43%;
   text-align: center;
   border-radius: 6px;
   margin: 5px 0.09%;
   padding: 2px 0.5%;
   border: solid 1px #FFF;
   display: inline-block;
   text-align: center;
   background-color: #F5F5F5
}
.input_dd_stat {
   width: 60px;
   text-align: center;
   padding: 5px 2px;
   font-size: 1.2em;
   margin-right: 3px;
   border: solid 2px #254472;
}
.input_log {
   padding: 8px 5px;
   width: 97%;
   font-size: 1.1em;
   margin-bottom: 10px;
}
.input_client {
   padding: 4px;
   width: 80%;
   font-size: 1em;
}
.input_client_select {
   padding: 6px 5px;
   width: 210px;
   font-size: 1.2em;
   background-color: #165272;
}
.imput_client_bt {
   border: solid 1px #FFF;
   padding: 6px 1%;
   width: 100%;
   max-width: 210px;
   font-size: 1.4em;
   text-shadow: 0px 1px 2px #000000;
   color: #FFF;
   background-color: #0995BD;
}
.imput_client_bt_t {
   border: solid 1px #FFF;
   padding: 6px 1%;
   width: 100%;
   max-width: 210px;
   font-size: 1.4em;
   text-shadow: 0px 1px 2px #000000;
   color: #FFF;
   background-color: #13BA01;
}
.imput_client_bt_go {
   border: solid 1px #FFF;
   border-radius: 4px;
   padding: 8px;
   width: 85%;
   font-size: 1.4em;
   text-shadow: 0px 1px 2px #000000;
   color: #FFF;
   background-color: #0995BD;
}
.dim_1, .dim_2col, .dim_2col_2, .dim_3, .dim_4, .footer_3, .dim_2_mare, .dim_2_mic { width: 100%; }

@media (min-width: 480px) {
.dim_10 {
   width: 17.43%;
   text-align: center;
}
}

@media (min-width: 600px) {
.adslot_1 {
   width: 468px;
   height: 60px;
}
/*.topdiv { text-align:left;}
.topdiv_t { text-align:left;}*/
.dim_1 { width: 100%; }
.dim_2 {
   width: 48%;
   padding: 5px 2%;
}
.dim_2col { }
.dim_2col_2 { }
.dim_3 { margin: 4px 1.5%; }
.dim_4 { width: 49%; }
.dim_5 { width: 32.313%; }
.dim_10 { width: 11.73%; }
.dim_10p { width: 23.9823%; }
.dim2_mare { }
.dim2_mic { }
.input_client { width: 90%; }
.input_log { width: 80%; }
.imput_client_bt, .imput_client_bt_t { width: 46%; }
.imput_client_bt_go { width: 70%; }
/*********************/
.stats { width: 10.53%; }
}

@media (min-width: 800px) {
.adslot_1 {
   width: 728px;
   height: 90px;
}
.dim_2 {
   width: 48%;
   padding: 5px 10px;
}
.dim_2col { width: 71.68%; }
.dim_2col_2 { width: 26.28%; }
.dim_2_intern { width: 48.241%; }
.dim_3, .footer_3 {
   width: 30.3%;
   margin: 10px 1.5%;
}
.dim_4 {
   width: 23.9978%;
   display: block;
}
.dim_5 { width: 18.9978%; }
.dim_10 { width: 9.2422%; }
.dim_10p { width: 19%; }
.input_log { width: 40%; }
.input_client { width: 90%; padding:8px 5px}
.imput_client_bt, .imput_client_bt_t {
   max-width: 240px;
   width: 23%
}
.imput_client_bt_go {
   max-width: 240px;
   width: 50%
}
.titlu { font-size: 1.2em; }
.stats { width: 7.5%; }
}

@media (min-width:1100px) {
.container {
   max-width: 1300px;
   margin-left: auto;
   margin-right: auto;
}
}
